import httputils from '@/api/httputils'
// 根据部门统计综合事项数量
export function queryGlams({ getParams }) {
    return httputils.getJson(`/data/sms_zhsxjl/queryByDeptCount`, getParams)
}
// 综合事项记录
export function queryDetailList({ getParams }) {
    return httputils.getJson(`/data/sms_zhsxjl/query`, getParams)
}

// 辅助用房 统计表
export function querygcfzyfhz({ getParams }) {
    return httputils.getJson(`/data/sms_gcfzyfhz/query`, getParams)
}
